import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'api-information-api-information',
  template: `
    <p>
      api-information works!
    </p>
  `,
  styles: []
})
export class ApiInformationComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
